### Method

# Handy Flap set_separator

since: 1.2

#### Declaration [src]

    void
    hdy_flap_set_separator (
      HdyFlap* self,
      GtkWidget* separator
    )

#### Description [src]

Sets the separator widget for `self`.

Available since: 1.2

Sets property | `Handy.Flap:separator`

#### Parameters

`separator`

  Type: `GtkWidget`

  The separator widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.